<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
		
       <!-- input -->
		<record id="form_view_skp_employee_admin_generate" model="ir.ui.view">
            <field name="name">Generate Template Hasil Penilaian Prestasi Kerja</field>
            <field name="model">skp.employee.admin.generate</field>
            <field name="arch" type="xml">
                <form string="Generate Template Hasil Penilaian Prestasi Kerja" version="7.0">
				<header>
                		<button name="generate_skp_employee_by_company" string="Generate" type="object" class="oe_highlight"/> 
                		<button name="generate_skp_employee_per_month" string="Generate Per Bulan" type="object" class="oe_highlight"/>
                   		OR
                        <button special="cancel" string="Cancel" class="oe_link"/>
                    </header>                                
                <notebook>
					<page string="Data" >
	                    <group>
	                    	<field name="company_id" />
	                    	<field name="target_period_month"/>
	                    	<field name="target_period_year"/>
	                    	<field name="lama_kegiatan"/>
	                    </group>
	                </page>
                 </notebook>
                 </form>
            </field>
        </record>

        <record id="action_view_skp_employee_admin_generate" model="ir.actions.act_window">
            <field name="name">Generate Template Penilaian Prestasi Kerja</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">skp.employee.admin.generate</field>
            <field name="view_type">form</field>
            <field name="view_mode">form</field>
            <field name="target">new</field>
        </record> 
		
		
      
    </data>
</openerp>
